# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: page_display_mode
    category: QSL\Make
    type: \QSL\Make\View\FormField\Select\PageDisplayMode
    orderby: 540
    value: 'CP'
    translations: [{code: en, option_name: 'Vehicle page display mode', option_comment: "Select what information about a vehicle should be displayed on the vehicle landing page. The vehicle landing page displays when customers set the YMM filters and click GO."}]
    module: QSL\Make
  - name: filtering_mode
    category: QSL\Make
    orderby: 550
    module: QSL\Make
  - name: resetFilterBehavior
    category: QSL\Make
    orderby: 560
    module: QSL\Make
  - name: search_page_redirect
    category: QSL\Make
    orderby: 570
    module: QSL\Make
